topasa900: set OLDEST_KERNEL due to old kernel support.
[meta-tx09.git] / setup-environment
2018-08-02 Florian Boorsetup-environment: Add setup-environment script